---
title: "Services"
date: 2019-11-14T09:56:10+02:00
draft: False
image: ""
categories: [english, me]
tags: [communication, me, Hyteck]
---

# Services

This is a non extensive list of services I offer. All services are hosted in Germany and come with monitoring of service uptime.


## Library management

The library management software [ILMO](https://github.com/moan0s/ILMO2) is devoloped by me. It is a perfect tool for the managment of small to middle-sized librarys. It offers user management, reminders on loans and an easy borrow procedure. The software is open source so you can host it yourself. If you do not want the hassle of self hosting I offer managed hosting.


## Livestreams

I offer livestreams for online talks. During the global COVID pandemic, a lot of lectures, seminars and talks had to be held online. I want to offer you a way to still reach and interact with people while maintaining a high level of data protection. This is what [Owncast](https://owncast.online/) in combination with other solutions offers: Just reach out and we can discuss a concept that will work for you!

## List of all services

I host some services that are publicly available, only for friends or private.
Get in touch if you want me to host this exclusivly for yourself or your organization.

| Service	| Zugang	 		| Status		|
| --- 		| --- 				| --- 			|
| [Nextcloud](https://nextcloud.hyteck.de)	| Auf Anfrage		| Produktiv		|
| [Matrix](https://matrix.hyteck.de)		| Auf Anfrage/Einladung	| Produktiv		|
| Grafana					| Privat			| Produktiv		|
| Prometheus					| Privat			| Produktiv		|
| Influx DB					| Privat			| Produktiv		|
| [Funkwhale](https://noise.hyteck.de)		| Auf Anfrage			| Produktiv		|
| [Owncast](stream.hyteck.de)			| Auf Anfrage			| Produktiv		|
| ILMO						| Test auf Anfrage		| Testing		|
| BigBlueButton | Öffentlich			| Beendet April 21	|
| Mincraft	| Auf Anfrage			| Offline (Log4J) 	|

# Usage policy (german)

Außer vertraglich anders geregelt stelle ich diese Dienste kostenlos bereit. Die Nutzung der Dienste kann dabei jederzeit von mir eingeschränkt oder dauuerhaft gesperrt werden.
Dies wird insbesondere dann geschehen, wenn Personen auffallen durch:
* Rassimus, Sexismus, Transfeindlichkeit, Queerfeindlichkeit generell, Antisemitismus, oder andere Diskriminierungsformen/Menschenfeindlichkeit
* Spam
* mangelnde Rücksicht auf andere

Verstöße können direkt an mich gemeldet werden, auch von nicht betroffenen Personen. Ich werde diese selbstverständlich vertraulich behandeln. Kontaktdetails weiter unten.

Auch kann ich für die Dienste (außer vertraglich anders geregelt) KEINE Garantie auf Verfügbarkeit geben, gleiches gilt für Datensicherungen.
Die Einstellung von Diensten werde ich meist mit ausreichend Vorlauf ankündigen. Es lohnt sich dafür [Announcements](https://matrix.to/#/#announcements:hyteck.de) beizutreten.

# Contact

See [here](https://hyteck.de/about/#contact)
